Subject: Getting Started Information required

From: "Adeel Malik" <[email-masked]>
Date: Fri, 20 Jun 2003 14:03:00 +0500

Hi All,
         I am new to this list. I have done the embedded development work
for MIPS32 processors on Windows Platform using the toolchain from Green
Hills Inc. Now I have to undertake the Embedded Linux Development work using
SDE Tool from Alorithmics Ltd. I have also got reference design board from
Quick Logic Inc. Can some one give me the information regarding the basics
of Embedded Linux Development ( what are the tools and steps required to
build the kernel and download on the board, via Linux Environment).

Regards,
ADEEL MALIK
DESIGN ENGINEER,
COMMUNICATIONS ENABLING TECHNOLOGIES